### set passwords where "CHANGEME is added"

set daemon  30  
    with start delay 60 

set logfile 	syslog facility log_daemon
set idfile 	/var/.monit.id
set statefile 	/var/.monit.state

set mailserver localhost 

set eventqueue
     basedir /var/monit 
     slots 1000


set mmonit https://monit:CHANGEME@85.236.36.116:8443/collector

set alert techprojects@internetx.com


set httpd port 2812 
    SSL ENABLE
    PEMFILE /etc/pki/tls/certs/monit.pem
    ALLOWSELFCERTIFICATION
    allow 85.236.36.116
    allow 62.116.161.144
    allow 85.236.36.115
    allow 62.116.129.3
    allow 192.168.100.0/24
    allow localhost
    allow monit:CHANGEME
    allow admin:CHANGEME 


include /etc/monit.d/*.conf